Bug 498133 - Verify and Boot shows no progress
Verify and Boot shows no progress
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 21:52 EDT by Chris Schumann
Modified: 2013-01-10 00:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Schumann 2009-04-28 21:52:50 EDT
Description of problem:
F11 Preview LiveCD shows no indication of progress while verifying CD content.

Version-Release number of selected component (if applicable):
F11 Preview LiveCD for i686

How reproducible:
Every tim

Steps to Reproduce:
1. Boot F11 Preview LiveCD
2. While countdown appears, select Verify and Boot
3. Watch blank screen
  
Actual results:
No indication of progress.

Expected results:
Some kind of indication of progress, or a message to wait. It would also be nice to have a message that the boot will only stop if an error is found, if that is indeed the case.

Additional info:
Comment 1 Jeremy Katz 2009-04-29 12:05:24 EDT
We should be showing some kind of progress -- we do a 'plymouth --hide-splash' before running checkisomd5 --verbose which definitely gives progress output
Comment 2 Chris Schumann 2009-04-29 13:33:56 EDT
Hm. Progress is not displayed on my ThinkPad 600X (MN2360) that I tried first, but it is displayed on my ThinkPad T60 (ATI X1400 chip), once I press escape to clear the graphical boot.
Comment 3 Chris Schumann 2009-04-29 13:49:06 EDT
Link to smolt profile of offending machine:
http://www.smolts.org/client/show/pub_e7b7cb45-5407-4167-a282-206f50502896
Comment 4 Bug Zapper 2009-06-09 10:44:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-04-27 09:59:29 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 08:15:19 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.